Apple Kullananlar Dikkat: Güncellenmeyi Yapmayanlar hacklenebilir

Kısa süre önce çıkarılan yeni iOS ve macOS güncellemelerinin üstüne Apple, Safari özelinde de güncelleme gerçekleştirdi.

Kısa süre önce iOS için 15.6.1, macOS Monterey içinse 12.5.1 güncellemeleri yayınladı. Bu güncellemelerin (Yeni çıkan iPadOS 15.6.1 dahil) acilen yapılması tavsiye edildi. Ortaya çıktığı kadarıyla bu güncellemeler aktif olarak kullanıldığı tespit edilen güvenlik açıklarını kapatıyor. Genelde her yeni güncelleme güvenlik açıklarını kapatıyor ancak bu sefer bulunan açıkların oldukça tehlikeli olduğu ve ciddi sıkıntılar yaratabileceği aktarılıyor. Özellikle “CVE-2022-3289” kod adına sahip güvenlik açığı üzerinden iPhone, iPad ve Mac’lerin yönetimini tamamen ele geçirilebildiği aktarıldı. 

Bu elbette gerçekten çok büyük bir olay ve bu yüzden Apple kendi tarayıcısı Safari için de ayrı bir güncelleme yayınladı ve macOS Big Sur ve macOS Catalina için Safari 15.6.1 güncellemesi kullanıma sunuldu. Bu sürüm de WebKit özelinde bulunan kilit güvenlik açığını kapatmaya yönelikti.

Dikkatinizden kaçmasın

spot_imgspot_img

En Çok Okunan Haberler

CEVAP VER

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz

spot_imgspot_img